Bug 201269 - Build Special Targets doesn't work on ManagedMake Autotools Project
Build Special Targets doesn't work on ManagedMake Autotools Project
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse-cdt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnston
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-03 18:23 EDT by Jeff Johnston
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-17 11:56:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnston 2006-08-03 18:23:52 EDT
An Autotools project can be created by importing a project under CVS with new
project wizard and using the Managed Make wizard.  The ManagedMake wizard allows
one to specify a type of Autotools.  When this is done, the Build Special
Targets  will be disabled, even though the project can be built with configuration.
Comment 1 Jeff Johnston 2006-08-17 11:56:35 EDT
A fix has been applied that resets the builder to be the Autotools special
builder  and removes the default ManagedMake builder.  This allows special
targets to work.

Note You need to log in before you can comment on or make changes to this bug.